ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. WebOTX
  4. アプリケーションサーバ
  5. 動作環境
  6. V9.3 Linux版 対応Webブラウザ・プラグイン/Webサーバ
ここから本文です。

WebOTX Application Server V9.3 Linux版 対応Webブラウザ・プラグイン/Webサーバ

Webブラウザ・プラグイン
WebOTX実行環境を管理するためにWebブラウザベースの管理ツールとして、Web版統合運用管理コンソール(Ajax)を提供しています。Web版統合運用管理コンソール(Ajax)を使用するには、Internet Explorer 7/8/9/10/11 または Firefox 24、Google Chrome 30が必要です。必要なWebブラウザ・プラグインはありません。
Webサーバ
  • WebOTX Webサーバ 2.2.29/2.4.10 以降 (*1)
  • Apache HTTP Server 2.2.29/2.4.10以降

(*1) WebOTX ASには、Apache HTTP Serverの2.2.xx/2.4.xxバージョン相当がバンドルされています。バージョンの詳細(xx)はインストールに利用するWebOTX Mediaのセットアップカードを参照してください。

ページの先頭へ戻る